Using help

Using Netscape help

Welcome to Netscape help.

Click a topic below or browse through the table of contents on the left.

Find a topic

Connecting to Netscape

Customer service

Accessibility

Also see

Connecting to Netscape

Customer service

Accessibility


Finding a topic

You can find a topic in Netscape help three way

  • Search the table of contents. The TOC appears by default each time you first open help. If the table of contents is not displayed, click Contents, then click a topic to find more information about it. Double click books to display the contents. Click a subject to display the information.

  • Click Index to search through an index list of topics. Type the information you are looking for, then click the index entry for more information.

  • Click Search to search using keywords. Type the keyword, press Enter, then click a topic for more information.

Also see

Connecting to Netscape

Customer service

Accessibility


Copying a help topic

To copy the inforamtion in a help topic:

1 | Right click in the topic you want to copy.
2 | Click Select All.
3 | Right click a second time.
4 | Click Copy. This copies the contents to the Microsoft Windows Clipboard.
5 | Open the document where you want to paste the contents.
6 | Click the place where you want the contents to appear.
7 | Right click, then click Paste, or click Edit to open the Edit menu, the click Paste.

Also see

Connecting to Netscape

Customer service

Accessibility


Modifying help window

Modifying the help window

Hiding or showing the Navigation pane (table of contents

  • Click Hide on the toolbar to hide the navigation pane, which includes the three tabs: Contents, Index, and Search.

  • Click Show to display the navigation pane.

Print information

To print a topic:

1 | Select the topic.
2 | Click Print on the toolbar. This opens the Print Topics window.
3 | Select whether to print the selected topic only or the selected heading and all the subtopics.

Change the size of the help window

  • To make a pane narrower or wider, click the divider and drag the divider to the left or right.

  • To shrink or enlarge the Help window, click any corner and drag the corner.

  • To change the height or width, click an edge and drag the side.

Change the font

1 | Click Options, and then click Internet Options.
2 | Click Fonts.
3 | Click the options you want to use, then click OK.
4 | Click Accessibility.
5 | Under Formatting, select the check boxes for the options you want to use, and then click OK twice.

Also see

Connecting to Netscape

Customer service

Accessibility


Connecting to Netscape

You can do the following to connect to Netscape:

Set up your computer

Download Netscape software

Install Netscape

Sign on to Netscape

Make Internet connections

Use locations

Customize your phone line

Refer to dialing errors

Also see

Using help

Customer service

Accessibility


Setting up your computer

To set up your computer to connect to Netscape:

1 | Make sure you are using an appropriate modem. If you are using an external modem, make sure it is connected to your computer.
2 | Make sure you have the Netscape software. You can download it from Netscape.

Also see

Using Help

Customer service

Accessibility


Installing Netscape software

To install Netscape software:

1 | Double click the Netscape file you downloaded (NSsetup.exe) to open the Install window. This displays the default location for the application (C:\Program Files\Netscape).
2 | Click Browse to select a new location. Otherwise, click Install to continue. This begins the installation. When the installation is complete, you will see the Sign On window.
3 | Enter your screen name in the Enter Your Screen Name field, and your password in the Enter Your Password field. Optionally you can click Save Password to save your password and automatically use it each time you dial up Netscape.
4 | Optionally you can click Save Password to save your password and automatically use it each time you dial up Netscape.
5 | Select your location by clicking the Select Your Location list arrow.
6 | Click Sign On to begin your connection. This opens the Signing on to Network... window. You can follow the progress of your connection onscreen.

If you receive an error message while trying to connect, click Help to find more information about the error. Otherwise, click OK to close the error message window and try again.

Also see

Using help

Customer service

Accessbility


Signing on to Netscape

To sign on to Netscape

1 | Double click the Netscape icon on your Microsoft Windows desktop.
2 | Select the screen name you want to use.
3 | Select the location you want to use.
4 | Click Sign On. This begins the sign on process and displays the Connecting to Network... window. You can watch the progress of your connection onscreen.

If you receive an error message while trying to connect, click Help to find more information about the error. Otherwise, click OK to close the error message window and try again.

Also see

Using Help

Customer service

Accessibility


Making an Internet connection

Netscape will create an internet connection for you when you install the software.

You can also make an Internet connection using the following Microsoft Windows operating systems:

Windows 98

Windows ME

Windows 2000

Windows XP

Also see

Using help

Customer service

Accessbility


Internet connection Windows 98

Making an Internet connection using Windows 98

To make an Internet connection using Microsoft Windows 98:

1 | Click Start > Settings > Control Panel to open the Control Panel.
2 | Click Internet Options to open the Internet Properties window.
3 | Click Connections to open the Connections tab window.
4 | Click Add to open the Make a New Connection window.
5 | Follow the instructions on screen to define your new connection. When you're finished, you will see the new connection in the list.

Also see

Using help

Customer service

Accessibility


Internet connection Windows ME

Making an Internet connection using Windows ME

To make an Internet connection using Microsoft Windows 98:

1 | Click Start > Settings > Control Panel to open the Control Panel.
2 | Click Internet Options to open the Internet Properties window.
3 | Click Connections to open the Connections tab window.
4 | Click Add to open the Make a New Connection window.
5 | Follow the instructions on screen to define your new connection. When you're finished, you will see the new connection in the list.

Also see

Using help

Customer service

Accessibility


Internet connection Windows 2000

Making an Internet connection using Windows 2000

To make an Internet connection using Microsoft Windows 2000:

1 | Click Start > Connect To > Show all connections to open the Network Connections window.
2 | Click Create a new connection to open the New Connection wizard window.
3 | Select the type of connection you would like to make, for example, Connect to the Internet.
4 | Click Next to open the Getting Ready window.
5 | Continue making selections appropriate for your connection and clicking Next until you see the window Completing New Connection wizard. This means you are almost finished.
6 | Click Finish to finish creating your connection and close all connection windows.

Also see

Using help

Customer service

Accessibility


Internet connection Windows XP

Making an Internet connection using Windows XP

To make an Internet connection using Microsoft Windows XP:

1 | Click Start > Control Panel > Network and Internet connections to open the Network and Internet Connections window.
2 | Click Set up or change your Internet connection to open your Internet Properties window.
3 | Select the type of connection you would like to make, for example, Connect to the Internet.
4 | Click Add to create a new connection. This opens the New Connection Wizard window.
5 | Follow the instructions displayed on screen. When you're finished, you will see the new connection in the list.

Also see

Using help

Customer service

Accessibility


About locations

Locations are names of places you use to sign on to Netscape. For example, popular locations you can use are Home and Office. It's also possible that you would sign on with a laptop using its own location called Laptop.

You can do the following with locations:

Add locations

Add access numbers to locations

Edit locations

Delete locations

Each location has three requirements:

Name | A distinctive name to distinguish it from other locations you can use. Popular examples are Home, Office, or Laptop, but your choices can be different.
Connection Type | The type of connection that will be made from the location. You have two choices: modem and Cable/DSL/LAN. At home you might use a dial-up connection (56K modem). At work, you might use a LAN connection. You must specify the type of connection for each location.
Phone number | The number used to access Netscape for the location. You might use the same number for all locations if you live and work in the same vicinity. Or you might use one number for home, another number for work. You might even change the number of the location from time to time, for example, when you travel with your laptop and want to access Netscape far from home.

Also see

Using Help

Customer service

Accessibility


Adding locations

Locations are names of places you use to sign on to Netscape. For example, you can use one location at home called Home and another location at your office called Office. You could also sign using a laptop with a third location called Laptop.

There are two types of locations you can work with depending on the connection type: modem and Cable/DSL/LAN. The connection type you select determines your method of adding the location.

Adding modem locations

To add a location using a modem connection:

1

Open your Netscape Sign On window. Double click the Netscape icon on your Windows desktop.

2

Click the list arrow for Select Your Location, then click Add A Location... to open Step 1 of a six step process.

3

Enter a descriptive name for the new location. You will use this name to distinguish it from other locations in your list.

4

Make sure the checkbox for modems is selected for this connection. It should be selected by default. If you have more than one modem installed on your computer, select the modem you want to use from the list, then click Next to open Step 2.

5

Enter your area code, then click Next to open Step 3.

6

Select several numbers from the displayed list by clicking the checkbox next to the numbers. Try to select numbers that are closest to you. You can select several numbers so Netscape can automatically dial the next number if the first number is busy. Click Next to move to Step 4.

7

Review the list of numbers you selected for the new location. Click the checkboxes at the bottom if they apply to your location. Some areas require 10 digit dialing (area code + local code + number) for local calls, and some areas require a 1 before the area code. Click Next to move to Step 5.

8

Review four dialing options and select those that you want to apply to the new location.

Call waiting | To turn off call waiting, click I have to dial this number to turn off call waiting, then enter the proper code. All pulse phones (most common) use *70. You can also add a comma (*70,) to generate a one second delay. This can help process the call. If you use a rotary phone, enter the code 1170.
Outside line | Some offices and hotels use phone systems that require you dial a prefix number to reach an outside line, for example, 9. If this applies to your new location, click the checkbox for I have to dial this number to reach an outside line, then enter the prefix number.
Voicemail | To turn off voicemail, click the checkbox for I have voicemail on this line.
Modem speaker | To turn off your modem speaker, click the checkbox for I prefer not to hear my modem speaker.

9

Click Next to save your settings for the new location

10

Click Sign On Now! to save the new location and return to the Sign On window.

Adding Cable/DSL/LAN locations

To add a location using a Cable/DSL/LAN connection:

1 | Open your Netscape Sign On window. Double click the Netscape icon on your Windows desktop.
2 | Click Select Your Location, then click Add A Location to open Step 1.
3 | Enter a descriptive name for the new location. You will use this name to distinguish it from other locations in your list.
4 | Check the checkbox for the Cable/DSL/LAN connection type, then click Next. This closes the window and installs your new location.

If you see a message in step 4 telling you that the network connection could not be found, click OK and check your network connection, then begin the process again.

Also see

Making an Internet connection

Customizing your phone line

Dialing errors


Adding access phone numbers to locations

Access phone numbers are phone numbers Netscape uses to access your account when you use a modem connection. It's important to store several numbers for each location, and to keep the numbers current so you can have easy access to the Internet.

To add an access phone number to a modem location:

1 | Open your Netscape Sign On window. Double click your Netscape icon on your Microsoft Windows desktop.
2 | Select the location to which you want to add an access phone number. Click Select Your Location to open the list of available locations, then click the location you want to use.
3 | Click Dialing Options to open the Edit Location window.
4 | Click Edit This Location to open Step 1. Make sure you have selected the right location and the connection type is correct, then click Next to open Step 2.
5 | Enter the area code that contains the potential numbers you want to add, then click Next to open Step 3.
6 | Check the numbers you want to add to the location, then click Next to open Step 4.
7 | Confirm the numbers you have selected, specify any dialing requirements at the bottom that apply, then click Next to go to Step 5.
8 | Select any dialing options you would like to apply to the location, then click Next to open Step 6.
9 | Review your numbers, then click Sign On Now! to finish.

Also see

About locations

Customizing your phone line

Dialing errors


Editing locations

Locations are names of places you use to sign on to Netscape. For example, you can use one location at home called Home and another location at your office called Office. You could also sign using a laptop with a third location called Laptop.

There are two choices you can use for connection type: modem and cable/DSL/LAN. The connection type you select determines your method of editing dding the location.

Editing modem locations

To edit a location using a modem connection:

1

Open your Netscape Sign On window. Double click your Netscape icon on your Microsoft Windows desktop.

2

Select the location you want to edit. Click Select Your Location, then click the location in the list.

3

Click Dialing Options if you are editing a modem connection location. Click Connection Options if you are editing a Cable/DSL/LAN connection location. This opens the Edit Location window.

4

Click Edit This Location to open Step 1.

5

Select the connection type you want to use, then click Next to open Step 2.

6

Enter your area code, then click Next to open Step 3.

7

Click the number you want to add, or un-click a number you want to remove. Click Next to move to Step 4.

8

Review the numbers for the location. Click checkboxes for the dialing requirements at the bottom if they apply to the location. Some areas require 10 digit dialing (area code + local code + number) for local calls, and some areas require a 1 before the area code. Click Next to move to Step 5.

9

Review the dialing options and select those you want to apply to the location. Unselect those you don't want to apply.

Call waiting | To turn off call waiting, click I have to dial this number to turn off call waiting, then enter the proper code. All pulse phones (most common) use *70. You can also add a comma (*70,) to generate a one second delay. This can help process the call. If you use a rotary phone, enter the code 1170.
Outside line | Some offices and hotels use phone systems that require you dial a prefix number to reach an outside line, for example, 9. If this applies to your new location, click the checkbox for I have to dial this number to reach an outside line, then enter the prefix number.
Voicemail | To turn off voicemail, click the checkbox for I have voicemail on this line.
Modem speaker | To turn off your modem speaker, click the checkbox for I prefer not to hear my modem speaker.

10

Click Next to review the numbers for the location.

11

Click Sign On Now! to save the changes and return you to the Sign On window.

Editing cable/DSL/LAN locations

To edit a location using a cable/DSL/LAN connection:

1 | Open your Netscape Online Sign On window. Double click your Netscape Online icon on your Windows desktop.
2 | If the location you want to edit is not the current location, select it now. Click the list arrow for Select Your Location, then click the location. This displays the Connection Settings button.
3 | Click Connection Settings to open the Edit Location window.
4 | Click Edit This Location to open Step 1 of three steps.
5 | Make sure the Connection-Type checkbox for Cable/DSL/LAN is selected. It should be selected by default. Then click Next to open Step 2.
6 | Enter your area code, then click Next to open Step 3.

Also see

About locations

Customizing your phone line

Dialing errors


Deleting locations

Locations are names of places you use to sign on to Netscape. For example, you can use one location at home called Home and another location at your office called Office. You could also sign using a laptop with a third location called Laptop.

NOTE You can delete a location as long as you have at least two locations. You must always have at least one location.

To delete a location:

1 | Open your Netscape Sign On window. Double click your Netscape icon on your Microsoft Windows desktop.
2 | Select the location you want to delete. Click Select Your Location, then click the location in the list.
3 | Click Dialing Options if you are deleting a modem connection location. Click Connection Options if you are deleting a Cable/DSL/LAN location. This opens the Edit Location window. Alternatively, you can click Select Your Location, then click Edit My Locations to open the Edit Location window.
4 | Click Delete This Location. This displays the Delete Location window, which asks you to confirm the deletion. NOTE The Delete This Location button is not enabled if you have only one location. You must have at least two locations to delete one. Click Don't ask me again if you do not want to see the Delete Location window in the future.
5 | Click Yes to delete the location, or click No to cancel the deletion. If you click Yes, the location is deleted. You return to the Edit Location window.
6 | To close the Edit Location window, click the Cancel.

Also see

About locations

Customizing your phone line

Dialing errors


Customizing your phone line

You can customize your phone line the following ways:

Turn off call waiting

Reach an outside line

Mute the modem speaker

Turn off voice mail

Also see

Using Help

Customer service

Accessibility


Turning off call waiting

Call waiting is a service that notifies you when another call comes in and you are already talking on the telephone. Call waiting signals and sometimes trigger faulty behavior with an online connection.

To turn off call waiting:

1 | Open your Netscape Sign On window. Double click your Netscape icon on your Microsoft Windows desktop.
2 | Click Dialing Options to open the Edit Location window. Alternatively, you can click Select Your Location, then click Edit My Locations to open the Edit Location window.
3 | Select the location for which you want to turn off call waiting. Click Select a Location to Edit, then click the location in the list.
4 | Click Edit This Location to open Step 1.
5 | Continue clicking Next until you open Step 5.
6 | Click I have to dial this number to turn off call waiting. Make sure a check mark appears in the box. This enables the list box to the right.
7 | Enter *70 if you use a pulse phone (most common). Enter 1170 if you use a rotary phone. Optionally, you can enter a comma after the code like this: *70,. The comma inserts a one second delay to help process the phone call.
8 | Click Next, then click Sign On Now! to save the changes and return you to the Sign On window.

Also see

Making an Internet connection

About locations

Dialing errors


Reaching an outside line

If you are trying to connect from an office or other location that requires a special number to dial outside of the phone system, you should insert that number before the number you are calling.

To set up your location to reach and outside line:

1 | Open your Netscape Sign On window. Double click your Netscape icon on your Microsoft Windows desktop.
2 | Click Dialing Options to open the Edit Location window. Alternatively, you can click Select Your Location, then click Edit My Locations to open the Edit Location window.
3 | Select the location for which you want to turn off call waiting. Click Select a Location to Edit, then click the location in the list.
4 | Click Edit This Location to open Step 1.
5 | Continue to click Next until you open Step 5.
6 | Click I have to dial this number to reach an outside line. Make sure a check mark appears in the box. This enables the list box to the right.
7 | Enter the prefix number that lets you reach an outside line. In most cases this is 9, but it could be different. Optionally, you can enter a comma after the prefix number like this: 9,. The comma inserts a one second delay that helps the phone system process the call.
8 | Click Next, then click Sign On Now! to save the changes and return you to the Sign On window.

Also see

Making an Internet connection

About locations

Dialing errors


Turning off voicemail

Voicemail lets you record incoming calls so you can listen to them later. Some voicemail systems generate tones that can effect your modem calls. To prevent this, we recommend turning off voicemail when you connect to Netscape.

To turn off voicemail:

1 | Open your Netscape Sign On window. Double click your Netscape icon on your Microsoft Windows desktop.
2 | Click Dialing Options to open the Edit Location window. Alternatively, you can click Select Your Location, then click Edit My Locations to open the Edit Location window.
3 | Select the location for which you want to turn off voicemail. Click Select a Location to Edit, then click the location in the list.
4 | Click Edit This Location to open Step 1.
5 | Continue clicking Next until you open Step 5.
6 | Click I have voicemail on this phone line. Make sure a check mark appears in the box.
7 | Click Next, then click Sign On Now! to save the changes and return you to the Sign On window.

Also see

Making an internet connection

About locations

Dialing errors


Muting the modem speaker

Modems can generate sounds that denote the progress phone calls placed through the modem. If your modem speaker is turned on and you do not want to hear the connection sounds, you can turn the sound off.

To mute the modem speaker:

1 | Open your Netscape Sign On window. Double click your Netscape icon on your Microsoft Windows desktop.
2 | Click Dialing Options to open the Edit Location window. Alternatively, you can click Select Your Location, then click Edit My Locations to open the Edit Location window.
3 | Select the location for which you want to mute the modem speaker. Click Select a Location to Edit, then click the location in the list.
4 | Click Edit This Location to open Step 1.
5 | Continue to click Next until you open Step 5.
6 | Click I prefer not to hear my modem speaker.
7 | Click Next, then click Sign On Now! to save the changes and return you to the Sign On window.

Also see

Making an internet connection

About locations

Dialing errors


Dialing errors

You may encounter error messages when trying dialing into Netscape service. Use the following list to locate the error message and identify a possible solution. You can also click an error message number on the left.

602

The port may be in use by another device or application, such as fax software or an Internet Service Provider (ISP).

Solution
Please exit the other program or restart Windows to free the port. If that doesn't work, reboot your computer to free the port -- turn your computer off, wait a minute, then turn it back on. If that doesn't work, and you feel confident in locating and modifying init strings in your computer, add the init string atz to your modem and reboot your computer. If that doesn't work, remove the atz init string and refer to a qualified technician.

608

The device does not exist.

Solution
Netscape was unable to detect your modem or other connection device. Please check that the modem cable is secure. If the problem persists, contact a hardware service technician. If you changed your connection configuration recently, try rebooting your computer to make sure the new settings take effect - turn off your computer, wait a minute, then turn it back on and try again. If that does not work, and you feel confident enough with your system, check your configuration. Delete the current configuration and re-create it. If the problem persists, refer to a qualified technician.

619

The port is disconnected.

Solution
Netscape was unable to detect your modem or other connection device. There are several possible reasons. The remote computer might be busy. Wait a few minutes and try again.If you are making several calls in a row, it's possible your modem did not hang up completely from the last call. Wait a minute and try again. If you still can't place the call, check and make sure your modem cable is securely attached. If that's OK, troubleshoot your modem. If the problem persists, refer to a qualified technician.

630

The port was disconnected due to hardware failure.

Solution
A communication port hardware error has occurred. Try rebooting your computer - turn it off, wait for 30 seconds, then turn it back on and re-try the connection. If the problem persists and you are unsure of what to do, contact a qualified technician. If you think you are capable of solving the problem, remove any modem init strings (make note of the init strings you remove), then try again. If two modems are installed, create a new connection using the second modem and try again.

631

The port was disconnected by the user.

Solution
Please check that the modem cable and the modem power cord ar secure. If the problem persists, contact a hardware service technician. Try to make the call a second time. It's possible the connection was broken accidentally. If that doesn't work, check the modem cable and the modem power cord and make sure they are securely attached to your computer and the phone jack. If that doesn't work, reboot your computer - turn it off, wait 30 seconds, then turn it back on again. If the problem persists, contact a qualified technician. [

634

Cannot register your computer on the remote network.

Solution
The Remote Access server was unable to register your computer's name on the network. Contact your System Administrator.

635

Unknown error.

Solution
The remote computer is having a problem registering the name of your computer on the network. Typically this occurs when the address you want to use is already in use by another computer. You can try to reboot your computer - turn it off, wait for 30 seconds, then turn it back on again. If you know how to check your hardware configuration, check to make sure the settings are correct. If that doesn't work, reinstall your TCP/IP. If the problem persists, refer to a qualified technician.

647

The account is disabled.

Solution
The account is disabled. SolutionYour account is disabled. This could be due to several reasons, including repeated failed attempts to log on, or your account has been canceled. Please contact Customer Service.

650

The Remote Access server is not responding.

Solution
One of several problems could have occurred. The phone line may be too noisy, or your modem failed to connect correctly. Your modem may not be compatible with your operating system. If you have connected before, this is probably not the problem. Check your modem cable and make sure it is securely attached. Your authentication settings might be incorrect. Check your system administrator if you have one. Check your modem settings. Make sure your software and modem hardware compression are turned off. Uncheck the Flow Control setting in the modem configuration. Make sure that Error Control is selected. Make sure Only connect at this speed is not checked. If the login process gets to the point of verifying your user name and password, check your call-in number. If none of this works, try to reinstall your TCP/IP. If the problem persists, refer to a qualified technician.

651

Your modem or other connecting device has reported an error.

Solution
Your modem (or other connecting device) has reported an error.SolutionPlease make sure that the modem is connected to the phone lines correctly. Check that the modem cable and the modem power cord are secured in the correct location. The port may be in use by another device or another application, such as fax software or an Internet Service Provider. Please exit that program or re-you're your computer to stop the program. Turn off your computer, wait a minute, then turn it back on. If that doesn't work, and you feel confident in locating and modifying init strings in your computer, add the init string atz to your modem and reboot your computer. If that doesn't work, remove the atz init string and refer to a qualified technician.

652

Unrecognized response from the device.

Solution
Please make sure that the modem is connected to the phone lines correctly, and check that the modem cable and the modem power cord are secured in the correct location. If that doesn't solve the problem, try connecting at a slower speed. If the problem persists, contact a hardware service technician.

666

Your modem (or other connecting device) is not functioning.

Solution
Please make sure that the modem is connected to the phone lines correctly, and check that the modem cable and the modem power cord are securely attached to the correct locations. If that doesn't work, reboot your computer - turn it off, wait 30 seconds, then turn it back on again. Check Dial Up Network and make sure that Dial up Networking is installed. If you still can't connect, and you feel confident enough, run a modem diagnostics program to check your modem. If that doesn't work, refer to a qualified technician.

676

The line is busy.

Solution
Check to make sure the phone number is correct. If the phone number is correct, try dialing the phone number rusing your handset, and make sure you hear a modem tone from the other end. Try connecting again using your computer. The dialer on the server should dial the next number stored in your dial location. If only one number is stored for your location, you will see the message: The number dialed is not answering. If you still cannot connect, troubleshoot your modem. Check your dialing properties. If the login process gets to the point of verifying your user name and password, then change your POP number and use a different setting. If that doesn't work, reinstall TCP/IP. If that doesn't work, refer to a qualified technician.

678

There is no answer. The connection did not complete.

Solution
Try one of the following:§&#9;Check to make sure the phone number is correct. If the phone number is correct, try dialing the phone number rusing your handset, and make sure you hear a modem tone from the other end. §&#9;Try connecting again using your computer. The dialer on the server should dial the next number stored in your dial location. If only one number is stored for your location, you will see the message: The number dialed is not answering. If you still cannot connect, troubleshoot your modem. Check your dialing properties. If the login process gets to the point of verifying your user name and password, then change your POP number and use a different setting. If that doesn't work, reinstall TCP/IP. If that doesn't work, refer to a qualified technician.

679

Cannot detect carrier.

Solution
Please check that the modem cable and the modem power cord and make sure they are securely attached. If that doesn't solve the problem, check your dialing properties. First, make sure you are dialing the correct number. If the problem persists, check to make sure you are using any necessary prefixes, such as 9 to get out of company phone system or a 1 if you are dialing long distance. If the problem persists, refer to a qualified technician.

680

There is no dial tone.

Solution
The modem has reported that there is no dial tone. Please make sure the phone line is properly plugged into your modem and the wall jack, and make sure the phones that utilize this line are not off the hook. Re-boot the computer. Try the connection again. Check to see if there a dial tone by plugging in a handset on the line. Do you have any features that would change the dial tone sound, such as voice mail or a fax macihne? If so, connect or disable the devices. Add commas before the phone number you are dialing. If the problem persists, refer to a qualified technician.

681

General error reported by device.

Solution
An unknown error has occurred. Try restarting your computer. If the problem persists, contact a hardware service technician.

691

Access denied because username and/or password is invalid on the domain.

Solution
Verify your password. Check your user name and password. Remember that they are case sensitive. Make sure you have entered the correct email address. If you are working with Windows 95, Windows 98 or Windows ME, rename the .pwl files, then try again. If the problem persists, refer to a qualified technician.

692

Hardware failure in port or attached device.

Solution
A communication port hardware error has occurred. Try restarting your computer. If the problem persists, contact a hardware service technician.

708

The account has expired.

Solution
Your account has been canceled or there is a problem with your account. Please contact Customer Service.

718

PPP timeout

Solution
Netscape was unable to detect your modem or other connection device. Please check that your modem cable is securely attached. Change the number you use to dial Netscape. Create a new connection and try again. If the problem persists, refer to a qualified technician.

740

Invalid TAPI configuration.

Solution
There appears to be an invalid TAPI configuration. Try restarting your computer. If the problem persists, contact a hardware service technician.

775

The call was blocked by the remote computer.

Solution
Your account has been canceled or there is a problem with your account. Please contact Customer Service. If you think the problem is in your computer and not with your account, first check your dial-up settings. Next check your dialing properties, such as call waiting and voice mail. Make sure they aren't blocking your call. It's possible the call could not be connected because the destination has invoked the Do Not Disturb feature.

777

The connection attempt failed because the modem (or other connecting device) on the remote computer is out of order.

Solution
The dialer should dial the next number stored it in the user's dial location. If only one number is stored for that location, you should see the following message: The number dialed is not answering. The port may be in use by another device or another application, such as fax software or an Internet Service Provider. Please exit that program or restart Windows to free the port. If that doesn't work, reboot your system and try again. If that doesn't work, and you feel confident in locating and modifying init strings in your computer, add the init string atz to your modem and reboot your computer. If that doesn't work, remove the atz init string and refer to a qualified technician.

797

A connection to the remote computer could not be established because the modem was not found or was busy.

Solution
The connection failed because the modem or another connecting device was not found. Please make sure that the modem or connecting device is installed. Check that the modem cable and the modem power cord are securely attached to your computer and the phone jack. The port may be in use by another device or another application, such as fax software or an Internet Service Provider. Please exit that program or restart Windows to free the port. If that doesn't work, reboot your system and try again. If that doesn't work, and you feel confident in locating and modifying init strings in your computer, add the init string atz to your modem and reboot your computer. If that doesn't work, remove the atz init string and refer to a qualified technician.

Also see

Using help

Connecting to Netscape

Customer service

Accessibility


602

602 - The port is already open

The port may be in use by another device or another application, such as fax software or an Internet Service Provider (ISP).

Try the following:

1 | Please exit the other program or restart Windows to free the port.
2 | If that doesn't work, reboot your computer to free the port -- turn your computer off, wait a minute, then turn it back on. Now try to re-connect.
3 | If that doesn't work, and you feel confident enough to locate and modify init strings in your computer, add the init string atz to your modem and reboot your computer.
4 | If that doesn't work, remove the atz init string and refer to a qualified technician.
5 | If the problem persists, contact a qualified technician.


608

608 - The device does not exist

Netscape was unable to detect your modem or other connection device.

Try the following:

1

Please check that the modem cable is secure, then try to re-connect.

2

Your network and dial-up connections probably do not match those stored in your account at the remote computer.

Windows 98: Click My Computer. If Dial-Up Networking is displayed in the list, you are configured.

Windows ME/2000: Click My Computer > Setttings > Network and Internet Connections. If Dial-Up Networking is displayed in the list, you are configured.

Windows XP: Click Start > My Computer > My Network Places > View network connections. If a Dial-Up option is displayed in the window, you are configured.

3

If you changed your connection configuration recently, reboot your computer to make sure the new settings take effect - turn off your computer, wait a minute, then turn it back on and try again.

4

If that does not work, and you feel confident enough with your system, check your modem configuration. When you installed your modem, it should have also installed an application that lets you view the modem configuration. Check the modem product literature for more information. If you can't repair the configuration, delete the current configuration and re-install your modem software.

5

If the problem persists, contact a qualified technician.


619

619 - The port is disconnected.

Netscape was unable to detect your modem or other connection device.

Try the following:

1 | The remote computer you are contacting might be busy. Wait a few minutes and try again.
2 | If you are making several calls in a row, it's possible your modem did not hang up completely from the last call. Wait a minute and try again.
3 | If you still can't place the call, check and make sure your modem cable is securely attached.
4 | Troubleshoot your modem. When you installed your modem, it should have also installed a software configuration application. Check the modem product literature for more information.
5 | If the problem persists, refer to a qualified technician.


630

630 - The port was disconnected due to hardware failure

A communication port hardware error has occurred.

Try the following:

1 | Reboot your computer - turn it off, wait for 30 seconds, then turn it back on. Now re-try the connection.
2 | If you feel confident enough, check the init strings in your modem and remove any init strings. Make note of the init strings you remove so you can re-install them if this is not the problem. Now try to re-connect.
3 | If two modems are installed, create a new connection using the second modem and try again.
4 | If the problem persists, contact a qualified technician.


631

631 - The port was disconnected by the user

Netscape has detected that the port was disconnected by the user.

Try the following:

1 | Please check that the modem cable and the modem power cord are secure. If the problem persists, contact a hardware service technician.
2 | Try to make the call a second time. It's possible the connection was broken accidentally.
3 | If that doesn't work, check the modem cable and the modem power cord and make sure they are securely attached to your computer and the phone jack.
4 | If that doesn't work, reboot your computer - turn it off, wait 30 seconds, then turn it back on again.
5 | If the problem persists, contact a qualified technician.


634

634 - Cannot register your computer on the remote network

The Remote Access server was unable to register your computer's name on the network. This is probably due to an incorrect user name or password.

Try the following:

1 | Try to connect a second time.
2 | Check your user name and password and make sure they are correct, then try again.
3 | Contact Customer Service at Netscape. It's possible that your account has expired.


635

635 - Unknown error

The remote computer is having a problem registering the name of your computer on the network.

Typically this occurs when the address you want to use is already in use by another computer.

Try the following:

1 | Reboot your computer - turn it off, wait for 30 seconds, then turn it back on again. Now try to reconnect.
2 | If you know how to check your hardware configuration, check to make sure the settings are correct.
3 | If that doesn't work, reinstall your TCP/IP. Insert your operating system installation CD, elect to modify your installation, locate the services you can modify, select TCP/IP, then complete the modification process.
4 | If the problem persists, refer to a qualified technician.


647

647 - The account is disabled.

Your account is disabled. This could be due to several reasons, including repeated failed attempts to log on, or your account has been canceled.

Please contact Customer Service.


650

650 - The remote access server is not responding

One of several problems could have occurred.

The phone line may be too noisy for data communications, or your modem failed to connect correctly.

1 | Your modem may not be compatible with your operating system. This is possible if you changed or upgraded your modem recently. If you did change or upgrade your modem, make sure you are using a compatible modem. Check the modem product literature and ensure that you can use the modem on your computer for Internet connections.
2 | If you have connected before, and you didn't change your modem, an incorrect modem is probably not the problem. Check your modem cable and make sure it is securely attached. Your authentication settings might be incorrect.
3 | If you feel confident enough, check your modem settings. Make sure your software and modem hardware compression are turned off. Uncheck the Flow Control setting in the modem configuration. Make sure that Error Control is selected. Make sure Only connect at this speed is not checked.
4 | If the login process gets to the point of verifying your user name and password, check your call-in number. Make sure the number is correct.
5 | Try to reinstall your TCP/IP. Insert your operating system installation CD into your computer, elect to modify your system, locate the services you can modify, select TCP/IP, and complete the modification process.
6 | If the problem persists, refer to a qualified technician.


651

651 - Your modem (or other connecting device) has reported an error

Your modem has reported an error that cannot be identified.

Try the following:

1 | Please make sure that the modem is connected to the phone lines correctly. Check that the modem cable and the modem power cord are secured in the correct location.
2 | It's possible the port you are using to try to connect is in use by another device or another application, such as fax software or an Internet Service Provider. Please exit that program. If you can't find any open applications, open your Windows Task Manager and look for the suspect application. Press Ctrl-Alt-Delete to open the Task Manager, click Applications, then scan the list of active applications to see if you can recognize one that might be using your connection. If you find such as application, click End Task.
3 | Reboot your computer -- turn it off, wait a minute, then turn it back on. Now try to re-connect.
4 | If that doesn't work, and you feel confident in locating and modifying init strings in your computer, add the init string atz to your modem and reboot your computer.
5 | If that doesn't work, and you feel confident enough to view and modify init strings, remove the atz init string from your modem.
6 | If the problem persists, refer to a qualified technician.


652

652 - Unrecognized response from the device

Netscape has received an unrecognized response from your modem.

Try the following:

1 | Please make sure that your modem is connected to the phone lines correctly, and check that the modem cable and the modem power cord are secured in the correct location. Also check the modem cable that connects to the computer.
2 | If that doesn't solve the problem, try re-connecting at a slower speed. The method you use to re-set your connect speed varies from one modem to the next. You can also insert commas before the number you are dialing. Each comma inserts a one second pause in dialing. Slowing down the call and help with call processing.
3 | If the problem persists, contact a qualified technician.


666

666 - Your modem (or other connecting device) is not functioning

Netscape has detected that your modem is not functioning properly.

1

Please make sure that the modem is connected to the phone lines correctly, and check that the modem cable and the modem power cord are securely attached to the correct locations. Try to re-connect.

2

If that doesn't work, reboot your computer - turn it off, wait 30 seconds, then turn it back on again. Try to re-connect.

3

Check your dial-up network and make sure that dial-up networking is installed. Try to re-connect.

Windows 98: Click My Computer. If Dial-Up Networking is displayed in the list, you are configured.

Windows ME/2000: Click My Computer > Setttings > Network and Internet Connections. If Dial-Up Networking is displayed in the list, you are configured.

Windows XP: Click Start > My Computer > My Network Places > View network connections. If a Dial-Up option is displayed in the window, you are configured.

4

If you still can't connect, and you feel confident enough, run a modem diagnostics program to check your modem. Your modem should provide software to help diagnose problem s with the modem.

5

If that doesn't work, refer to a qualified technician.


676

676 - The line is busy

The phone line you use to connect to the Internet is busy.

The dialer should dial the next number stored in the user's dial location. If only one number is stored for that location, you should see the following message: The number dialed is busy. Check the phone number to be dialed.

Try the following:

1 | Try dialing the number on a handset and see if you get an audible connection to a modem. If you do not hear modem tones, you problably are not dialing the correct number. Obtain the correct phone number and re-configure your connection.
2 | If you have the correct number, re-boot your computer - turn it off, wait a minute, then turn it back on again, then re-try the connection.
3 | If that doesn't work, refer to a qualified technician.


678

678 - There is no answer

When there is no answer, the dialer should dial the next number stored in your dial location. If only one number is stored for that location, you should see the following message: The number dialed is not answering.

Try one of the following:

1

Check to make sure the phone number you are dialing is correct. If the phone number is correct, try dialing the phone number using your handset, and see if you hear modem tones. If you don't hear modem tones, you are dialing the wrong number. Find the correct number, enter it into your dialer configuration, and try to re-connect.

2

If you still cannot connect, troubleshoot your modem. Your modem should have installed a software application that lets you check the performance of your modem. Refer to the product literature for more information.

3

Check your dialing properties.

Windows 98: Click My Computer > Dial-Up Networking, then click your Netscape connection.

Windows ME/2000: Click My Computer > Setttings > Network and Internet Connections, then click your Netscape connection.

Windows XP: Click Start > My Computer > My Network Places > View network connections, then click your Netscape connection.

4

If the login process gets to the point of verifying your user name and password, then change your POP number and use a different setting.

5

Reinstall TCP/IP. Insert your operating system installation disk, located the services you can install and modify, select TCP/IP, and run the modification.

6

If that doesn't work, refer to a qualified technician.


679

679 - Cannot detect carrier

This means your computer cannot detect the carrier, or make a connection to Netscape.

Try the following:

1 | Please check that the modem cable and the modem power cord and make sure they are securely attached. If that doesn't solve the problem, check your dialing properties.
2 | Make sure you are dialing the correct number. Try dialing the number manually using a handset. If you hear modem tones on the other end, you are probably dialing the correct number. If you don't hear modem tones, you should locate the correct number to dial.
3 | If the problem persists, check to make sure you are using all necessary prefixes, such as 9 to get out of a company phone system, or a 1 if you are dialing long distance.
4 | If the problem persists, refer to a qualified technician.


680

680 - There is no dial tone

The modem has reported that there is no dial tone.

Try the following:

1 | Please make sure the phone line is properly plugged into your modem and the wall jack, and make sure the phones that utilize this line are not off the hook.
2 | Re-boot the computer -- turn it off, wait a minute, then turn it back on. Now try to re-connect.
3 | Check to see if there a dial tone by plugging in a handset on the line.
4 | Check to see if you have any features that would change the dial tone sound, such as voice mail or a fax macihne? If so, disconnect or disable these devices.
5 | Add commas before the phone number you are dialing. Each comma adds a one second pause. Slowing down the call can help the call processing.
6 | If the problem persists, refer to a qualified technician.


681

681 - General error reported by device

An unknown error has occurred.

Try the following:

1 | Reboot your computer -- turn it off, wait a minute, then turn it back on. Now try to re-connect.
2 | If the problem persists, contact a hardware service technician.


691

691 - Access denied because username and/or password is invalid on the domain

You have connected to the system but been denied access because your user name or password is not valid.

Try the following:

1 | Verify your password. Check your user name and password. Remember that they are case sensitive.
2 | Make sure you have entered the correct email address.
3 | If you are working with Windows 98 or Windows ME, rename the .pwl files (password logon files), then try again.
4 | If the problem persists, refer to a qualified technician.


692

692 - Hardware failure in port or attached device

A communication port hardware error has occurred.

Try the following:

1 | Reboot your computer -- turn it off, wait a minute, then turn it back on. Now try re-connecting.
2 | If you have another modem, replace your current modem and try again. It's possible your first modem has become defective.
3 | If the problem persists, contact a hardware service technician.


718 - PPP timeout

Netscape was unable to detect your modem or other connection device.

1 | Please check that your modem cable is securely attached.
2 | Change the number you use to dial Netscape.
3 | Create a new connection and try again.
4 | If the problem persists, contact a hardware service technician.


708

708 - The account has expired

Your account has been canceled or there is a problem with your account.

Please contact Customer Service.


740

740 - Invalid TAPI configuration

There appears to be an invalid TAPI configuration.

Try the following:

1 | Reboot your computer -- turn it off, wait a minute, then turn it back on. Now try re-connecting.
2 | If the problem persists, contact a hardware service technician.


775

775 - The call was blocked by the remote computer

Your account has been canceled or there is a problem with your account.

Please contact Customer Service.

If you think the problem is in your computer and not with your account, try the following:

1 | First check your dial-up settings.
2 | Check your dialing properties, such as call waiting and voice mail. Make sure they aren't blocking your call. It's possible the call could not be connected because the destination has invoked the Do Not Disturb feature.


777

777 - The connection attempt failed because the modem (or other connecting device) on the remote computer is out of order

The dialer should dial the next number stored it in the user's dial location. If only one number is stored for that location, you should see the following message: The number dialed is not answering.

Try the following:

1 | The port may be in use by another device or another application, such as fax software or an Internet Service Provider. Please exit that program or restart Windows to free the port.
2 | If that doesn't work, reboot your system and try again -- turn off your computer, wait a minute, then turn it back on.
3 | If that doesn't work, and you feel confident in locating and modifying init strings in your computer, add the init string atz to your modem and reboot your computer.
4 | If that doesn't work, remove the atz init string and refer to a qualified technician.
5 | If the problem persists, contact a qualified technician.


797

797 - A connection to the remote computer could not be established because the modem was not found or was busy

The connection failed because the modem or another connecting device was not found.

Try the following:

1 | Please make sure that the modem or connecting device is installed. Check that the modem cable and the modem power cord are securely attached to your computer and the phone jack.
2 | The port may be in use by another device or another application, such as fax software or an Internet Service Provider. Please exit that program or restart Windows to free the port. If that doesn't work, reboot your system -- turn off your computer, wait a minute, then turn it back on again. Now try to re-connect.
3 | If that doesn't work, and you feel confident in locating and modifying init strings in your computer, add the init string atz to your modem and reboot your computer.
4 | If that doesn't work, remove the atz init string and refer to a qualified technician.
5 | If the problem persists, contact a qualified technician.


Customer service

Customer service can help you do the following:

How to contact support

Read your bill online

Update your billing information

Change your password

Reset lost password

Also see

Using help

Connecting to Netscape

Accessibility


How to contact support

Need to contact Member Services? Netscape gives you several options . . .

Web based support | Netscape Help Central at http://isp.netscape.com/help/ or you can click Help on the Netscape toolbar.
E-Mail Support | Receive personal assistance from our Member Services representatives by sending E-mail to the following addresses: Billing Questions - NSBilling@netscape.com Technical Questions - NSTech@netscape.com E-mail Questions - NSTech@netscape.com Please be sure to send E-Mail to Member Services while signed on to your personal Netscape E-mail address (@netscape.com).
Telephone technical support | Call Member Services toll-free at 866-541-8233 from 8:00AM to 1:00AM Eastern Time on weekdays, and 10:00AM to 10:00PM on weekends. Please note that a charge of $10.00 for Technical Support may be assessed to the payment method on your Netscape account at the conclusion of your call. For free assistance 24 hours a day, you can select Technical Questions from the Help Central menu.
Telephone Billing Support | Call Member Services toll-free at 866-541-8233 from 8:00AM to 1:00AM Eastern Time on weekdays, and 10:00AM to 10:00PM on weekends. Note Before speaking with a Billing representative, please have your credit card or checking account number ready. We will need to verbally verify your payment information in order to protect the privacy and security of your account.
Send a Fax | 904-232-4900. Please be sure to include your E-Mail Address along with a detailed description of your question or request.
Send a letter | Netscape ISP PO Box 17180 Jacksonville, FL 32245-7180 Please be sure to include your E-mail Address along with a detailed description of your question or request.
Report SPAM | Report SPAM or offensive E-Mail from another Netscape member to Abuse@netscape.com. Please be sure to forward the e-mail message in question, including full header information.

Also see

Using Help

Connecting to Netscape

Accessibility


Reading your bill online

You can review an online summary of your account's billing activity for free, 24 hours a day. You can check your current month's billing summary or request to view and print your current or previous month's detailed bill.

How to display your current bill

1 | Sign on to Netscape.
2 | Click My Account on the Toolbar.
3 | Under the Billing section, click Current Charges. Information regarding your current bill is displayed.
4 | Click Print This Page if you would like to see your billing summary on paper.

How to review your billing history

1 | Sign on to Netscape.
2 | Click My Account on the Toolbar.
3 | Click Review Your Billing History.
4 | From the dropdown box, select the month you want to view billing for.
5 | Click Print This Page if you would like to see your billing summary on paper.

Also see

Using Help

Connecting to Netscape

Accessibility


Updating your billing information

To update your payment information, please follow these easy steps:

1 | Sign on to Netscape.
2 | Click My Account on the Toolbar.
3 | Under the Billing section, click Change Your Payment Method.
4 | If your account permits you to change your billing method, you will be asked your Account Security Question.
5 | Answer your security question and click OK.
6 | Update the appropriate payment information.
7 | Click Save Changes.

Also see

Using Help

Connecting to Netscape

Accessibility


Changing your password

You can change your password online any time.

1 | Sign on to Netscape.
2 | Click My Account on the Toolbar.
3 | Under the Account Management section, click Change Your Password. Please review Helpful Tips before proceeding.
4 | You must enter your current password and then type your new password. You must enter the new password twice to confirm the spelling.
5 | Click Change Password to save your changes.

Also see

Using Help

Connecting to Netscape

Accessibility


Resetting lost password

You can reset your password using the Netscape Dialer.

1 | Click I Lost My Password.
2 | Enter your Screen Name when prompted and click OK. You will be asked your Account Security Question.
3 | Answer your Account Security Question correctly and click OK.
4 | You will be able to reset your password by typing a new password. You must enter the new password twice to confirm the spelling.
6 | Click Change Password to save your changes.
7 | You will be prompted to Sign On again using your Screen Name and Password.

Also see

Using Help

Connecting to Netscape

Accessibility


Accessibility

At Netscape, we value our members and strive to provide them with the highest quality, easiest and most convenient services and products.

We also believe that the Internet and Netscape should be friendly and easy-to-use for all customers, including those with disabilities.

For questions about the accessibility of Netscape or other products and services from America Online, Inc., please send email to AOLAccessibility@aol.com.

You can use keyboard shortcuts to speed up your work.

Also see

Using help

Connecting to Netscape

Customer service


Keyboard shortcuts

You can use the following keyboard short cuts on the toolbar and in the Dialer window.

Toolbar Keys

Alt+A | My Account
Alt+F | Sign Off
Alt+G | Go
Alt+H | Home
Alt+M | E-mail
F8 | Help

Dialer Keys

Alt+C | Connection Settings
Alt+H | Help
Alt+L | I Lost My Password
Alt+O | Dialing Options
Alt+P | Save Password
Alt+S | Sign On

Also see

Using help

Connecting to Netscape

Customer service

Accessibility


628

628 - The port was disconnected.

The port was disconnected by the remote computer.

Try the following

1 | Check to make sure your cable is connected to your computer and the phone jack.
2 | If the login process does not get to the point of requesting your user name and password, reduce the speed of your modem. You can
3 | If the login process gets to the point of verifying your user name and password and then fails, reinstall your TCP/IP. Insert your operating system installation CD, elect to modify your installation, check the available services, select TCP/IP, and continue the modifcation process.
4 | If the problem persists, refer to a qualified technician.


About the Add Edit Numbers window

About adding and editing The Add/Edit Numbers window lets you

1

2

3

4

5

6

7

Also see

Customizing your phone line

Dialing errors


Accessibility at Netscape

At Netscape, we value our members and strive to provide them with the highest quality, easiest and most convenient services and products.

We also believe that the Internet and Netscape should be friendly and easy-to-use for all customers, including those with disabilities.

For questions about the accessibility of Netscape or other products and services from American Online, Inc., please send email to AOLAccessibility@aol.com


Add Edit/Number window (modem)

The Add/Edit Number window (modem) lets you

1

2

3

4

1

2

3

4

5

6

7

Also see

Customizing your phone line

Dialing errors


Add/Edit Number window (TCPIP)

The Add/Edit Number window (TCP/IP) lets you:

1

2

3

4

1

2

3

4

5

6

7

Also see

Customizing your phone line

Dialing errors


Calling Technical Support

Call Member Services toll-free at 866-451-8233 from 8:00AM to 1:00AM Eastern Time on weekdays, and 10:00AM to 10:00PM on weekends.

Please note that a charge of $10.00 for Technical Support may be assessed to the payment method on your Netscape account at the conclusion of your call.

For free assistance 24 hours a day, you can select Technical Questions from the Help Central menu.

The list below provides other methods to contact Netscape.

Web based support | Netscape Help Central at http://isp.netscape.com/help/.
E-Mail Support | Receive personal assistance from our Member Services representatives by sending E-mail to the following addresses: Billing Questions - Click Here Technical Questions - Click Here E-mail Questions - Click Here Please be sure to send E-mail to Member Services while signed on to your personal Netscape E-mail address @netscape.com.
Telephone technical support | Call Member Services toll-free at 866-451-8233 from 8:00AM to 1:00AM Eastern Time on weekdays, and 10:00AM to 10:00PM on weekends. Please note that a charge of $10.00 for Technical Support may be assessed to the payment method on your Netscape account at the conclusion of your call. For free assistance 24 hours a day, you can select Technical Questions from the Help Central menu.
Telephone Billing Support | Call Member Services toll-free at 866-451-8233 from 8:00AM to 1:00AM Eastern Time on weekdays, and 10:00AM to 10:00PM on weekends. Note Before speaking with a Billing representative, please have your credit card or checking account number ready. We will need to verbally verify your payment information in order to protect the privacy and security of your account.
Send a Fax | 904-232-4900. Please be sure to include your Account ID or e-mail address along with a detailed description of your question or request.
Send a letter | Netscape ISP PO Box 17180 Jacksonville, FL 32245-7180 Please be sure to include your Account ID or E-mail Address, along with a detailed description of your question or request.
Report SPAM | Report SPAM or offensive e-mail from another Netscape member to Abuse@netscape.com. Please be sure to forward the e-mail message in question, including full header information.

Also see

Using Help

Connecting to Netscape

Accessibility


Configuration procedures

You can perform the following configuration procedures.

Using a calling card

Specifying a long distance carrier

Configuring a modem for dial-up connections

Configuring an installed modem

Configuring flow control

Configuring a telephone service provider

Configuring network connections


Configure phone dialer

Type topic text here.


Downloading Netscape Online software

To download Netscape software:

1 | Log onto the Netscape web site http://www.netscape.com.
2 | Click Downloads.
3 | Click Netscape Online to begin the downloading process.
4 | Follow instructions onscreen.
5 | When the software is fully downloaded, you can install it then or you or you can wait until later.
 | You will end up with a file named NSsetup.exe.

You can also obtain the software on a distribution CD-ROM. Call Netscape to place the order.

Also see

Using help

Customer service

Accessibility


Modify sound settings

To modify telephone settings

1 Click Edit to open the Edit menu, and then click Options.

2 Click Phone and Modem Options to open the Phone and Modem Options window.

3 Make your desired changes. For example, click Audio, then click Sounds and Audio Devices Properties dialog to choose the audio device you want to use to make a call.


Modify telephone settings

To modify telephone settings

1 Click Edit to open the Edit menu, and then click Options.

2 Click Phone and Modem Options to open the Phone and Modem Options window.

3 Make your changes. For example, you can change the dialing location when using a portable computer, the area code you are calling from, or the calling card you are using.


My additions

I added the following topics

> Troubleshooting modems

>> Modem diagnostics

>> Configuring installed modem

> Troubleshooting network and dialup connections

>> Modem does not work

> Configuration procedures

>> Using a calling card

>> Specifying a long distance carrier

>> Configuring network connections

>> Configuring modem for dialup connections

>> Configuring flow control


Select a line

To select a line to use when you have multiple lines

1 Click Edit to open the Edit menu, the click Options.

2 Click one of the following:

  • To choose a phone line, click a line in Phone Calls.

  • To choose a network connection, click a connection in Internet Calls.

  • To choose a Internet connection, click a connection in Internet Conferences.


Setting up locations

Locations are names of places you use to sign on to Netscape. For example, you can use one location at home called Home and another location at your office called Office. You could also sign using a laptop with a third location called Laptop.

You can do the following with locations:

Add locations

Add access phone numbers to locations

Edit locations

Delete locations

Also see

Making an Internet connection

Customizing your phone line

Dialing errors


Troubleshooting modems

You can encounter a variety of problems with your modem. Use the list below to identify a possible problem and fix it.

Modem diagnostics

Serial modem is not receiving commands

Modem does not receive commands

Modem is not responding correctly

Modem cannot make connection

PCMCIA card is not detected

RS-232 device is not functioning

Port not configured for remote access


Troubleshooting network and dialup connections

You can encounter a variety of problems trying to connect to your network or a dial-up connection. Use the list below to identify a possible problem and fix it.

Modem does not work

Unable to connect to ISP

ISP is not responding